

*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/* CSS для стилизации scroll'а */

::-webkit-scrollbar { width: 0.6vw; height: 0.6vw; background-color: #243898 !important;}
::-webkit-scrollbar-thumb {  background-color: #fff !important; border:solid 3px #243898;  border-radius: 55px;}
::-webkit-scrollbar-thumb:hover {  background-color: #243898 !important; border:solid 3px #fff;}

main {
    padding: 5% 8% 3% 8%;
	padding-top:12vw;
}


.lp_block{padding-left:8%; padding-right:8%;}


.current_event_quadro.event-page {
    font-family: 'Manrope';
    line-height: 1.1em;
}


.header_n{    padding: 0% 0%;}
/*.header_block .header_n img.header__logo_img {max-width: 7vw; padding-bottom:0.5vw; padding-top:0.5vw;} */

.header_block .header_n .header__logo_color{display:none;}
.header_block .header_n .header__logo_color{display:block;}
.header_block .header_n .header__logo_mono{display:none;}
.header_block .header_n a.header__menu_a{color:#000;}
.header_block .header_n .menu__icon span{background:#000;}


.header_block .header_n.fixed_2 img.header__logo_img {
    max-width: 7vw;
    padding-bottom: 0.5vw;
    padding-top: 0.5vw;
}



.menu_enter {     width: 2.2vw;   height: 1vw;   margin-top: 1.2vw;   z-index: 1001;   position: relative;   display: block;}
.header_block img.header__eneter_img{    max-width: 2.4vw; margin-top: 2%;}

.header_block .header_n .header__eneter_img_black{display:block;}
.header_block .header_n.fixed_2 .header__eneter_img_black{display:block;}
.header_block .header_n.fixed_2 .header__eneter_img_white{display:none !important;}
.header_block .header_n .header__eneter_img_white{display:none !important;}

.header_n.fixed_2 {padding-top:0px; padding-bottom:0px;}






.header_n {
    display: flex;
    justify-content: space-between !important;
    padding: 0% 0%;
    flex-direction: row !important;
    align-items: stretch !important;
}

.menu__icon {  width: 2.6vw;  height:1.1vw;  cursor: pointer;  z-index: 1001;  
    position: relative;  display: block;  margin-top:0px;  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  border-radius: 4px;   margin-top: 1.8vw;}
.menu__icon span {display: block;position: absolute; height: 0.17vw; width: 100%; max-width:2.604vw; background: #fff; 
  border-radius: 10px; opacity: 1; right: 0; transform: rotate(0deg);  -webkit-transition:  0.3s linear;
    -o-transition:  0.3s linear;    transition:  0.3s linear;}
.menu__icon span:nth-child(1) {top:0%;}
.menu__icon span:nth-child(2), .menu__icon span:nth-child(3) { top: 50%; max-width:2vw;}
.menu__icon span:nth-child(4) { top:100%; }

.menu_open_now .menu__icon span:nth-child(1) { top: 0%; width: 0%; left: 50%; max-width:0%; opacity:0;}
.menu_open_now .menu__icon span:nth-child(2) { transform: rotate(45deg); }
.menu_open_now .menu__icon span:nth-child(3) { transform: rotate(-45deg);}
.menu_open_now .menu__icon span:nth-child(4) { top: 0%; width: 0%; left: 50%; max-width:0%; } 



.header_block img.header__logo_img{max-width:8.95vw; width:100%; display:block;     margin: 2% 0% 0% 0%; border:none !important; outline: none !important;
-webkit-transition: all 0.3s;   -moz-transition: all 0.3s;   -ms-transition: all 0.3s;   -o-transition: all 0.3s;  transition: all 0.3s;}

.header_block .header__menu {     width: 70%;  display: flex;  align-items: center;  justify-content: space-between;  margin: -0.15% 0% 0% 0%;}
.header_block  a.header__menu_a {   color: #fff;   margin: 0% 1.5% 0% 1.5%;    font-weight: 300;   font-size: 1.3vw;}

.header-float .header_menu{display:none;}
.header_menu .info_inv{display:block; text-align:center; margin-top:20px; line-height:1.2; font-size:18px; color: #fff;}
.header_menu .info_inv  .btn_top {  background: #fff;  display: block;  color: #484545;   font-size: 15px;  font-weight: 300;  border: solid 1px #73b151;
border-radius: 5px;  -moz-border-radius: 5px;  -webkit-border-radius: 5px;  width: 100%;  max-width: 254px;   padding: 15px 15px 13px 15px;
-webkit-transition: all 0.5s;  -moz-transition: all 0.5s;  -ms-transition: all 0.5s;   -o-transition: all 0.5s;   transition: all 0.5s;
text-align: center;   width: 100%; margin:10px auto 10px auto;}

.menu_open_now .header_menu{ z-index:9; padding-top:12.385vw; width: 100%;  margin: 0px 0px 0px 0px;  display: block; 
position:fixed; top:0px; left:0px; right:0px; width:100%; height:100%; overflow-y: auto; padding-bottom:12.385vw;
    background-color: rgba(121, 69, 173, 1);
    background-image: linear-gradient(86deg, rgba(121, 69, 173, 1) 1%, rgba(24, 23, 92, 1) 81%);

}

html.menu_open_now, body.menu_open_now{overflow:hidden;}
.header_menu .header__buttons{    width: 100%;}
.header_menu .logo_name{    font-size: 1.7vw;     font-family: 'Manrope';}
.header_menu  a.phoneBlock {
    background:none;
    background-size: 1.4vw;
    background-repeat: no-repeat;
    background-position: left center;
    font-family: 'Manrope';
    font-weight: 800;
    font-size: 1.15vw;
    padding-left: 0vw;
    line-height: 1.4vw;
    width: 20vw;
    font-size: 2vw;
    color: #ffffff;
    text-align: center;
    margin: 0px auto;
}

.header_menu a.dashboardButton__auth {
    background: url(/images/inSVG.svg);
    background-size: 3.1vw;
    background-repeat: no-repeat;
    background-position: 0.6vw center;
    font-family: 'Manrope';
    font-weight: 500;
    font-size: 1.9vw;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
    background-color: #000000;
    color: white;
    padding: 2.5% 2.5vw 2.5% 2.5vw;
    border-radius: 55px;
    margin: 5% 0% 0% 0%;
    margin: 0px auto;
    margin-top: 6vw;
    width: 80%;
    transition: 0.4s;
}
.header_menu a.dashboardButton__auth:hover{background-color: #243998; }


.header_menu img.header__logo_img {
    max-width: 18.95vw;
    width: 100%;
    display: block;
    margin: 2% 0% 0% 0%;
    margin: 0px auto;
    margin-top: 3vw;
    border: none !important;
    outline: none !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}



header .header_n {  box-shadow: none;  border: none;   background: transparent;}

header .header_n .header__logo{position: relative;     z-index: 100;}
header .header_n .header__menu{position: relative;     z-index: 100;}
header .header_n .header__buttons{position: relative;     z-index: 100;}
header .header_n { position: fixed; width: 100%; top: 0px; z-index: 9999; padding-left: 8%;    padding-right: 8%;
 -webkit-transition: all 1s;   -moz-transition: all 1s;   -ms-transition: all 1s;   -o-transition: all 1s;  transition: all 1s;}
header .header_n:after{ background-color: #fff;	
-webkit-transition: all 0.5s;   -moz-transition: all 0.5s;   -ms-transition: all 0.5s;   -o-transition: all 0.5s;  transition: all 0.5s;
opacity:0;  content: ''; position: absolute;    top: 0;   left: 0;   width: 100%;   height: 100%; }
header .header_n:after { opacity: 1;}


@media (max-width:767px){
	

	
	main {
    padding: 14% 5% 3% 5%;  padding-top: 15vw;}
	
	.categories__element:nth-child(4),
	.categories__element:nth-child(5){width:100%;}
	

	
}    